const webpackBase = require("./webpack.base.config");

// Compile configuration for standalone mode
module.exports = webpackBase({
  API_HOST: "",
  API_BASE_PATH: "/api/galaxy/",
  PULP_API_BASE_PATH: "/pulp/api/v3/",
  UI_BASE_PATH: "/ui/",
  DEPLOYMENT_MODE: "standalone",
  UI_USE_HTTPS: false,
  UI_DEBUG: false,
  TARGET_ENVIRONMENT: "prod",
  APPLICATION_NAME: "Automation Hub",
  WEBPACK_PUBLIC_PATH: "/static/galaxy_ng/"
});
